Subject: [Spridgets] Question - Spridget Mechanic Sought in the General Nor Cal area

From: Kirk Hargreaves <[email-masked]>
Date: Mon, 6 Oct 2014 12:10:10 -0700

My sister has a trailer and is in the general Bay area from time to time
and can drive further.

I am hoping to make things easier . . that I might find someone that she
can take her 948 too.  It needs a rib case or possibly a Datsun gearbox.

She is up for whatever it costs to have it back together again as she lost
her mechanic in the Chico Ca area.  I think he passed away.

Maybe Gerard can do this for her, or?

This appears to be the best way to go rather than sending her to a mechanic
in her area that is not familiar with our cars.

Any ideas as to who might be willing to take this on?

Kirk
------------------------

[email-masked]

Archive: http://www.team.net/archive